/* MAIN CONTAINER */
.search-container {
    padding-top: 90px;
    padding-bottom: 50px;
}

/* IMAGES */
.search-container > div > div > div > article > .post_content_holder > .post_image {
    display: none;
}

/* PRODUCT */
.search-container > div > div > div > .product > .post_content_holder > .post_text > .post_text_inner > h2 > span,
.search-container > div > div > div > .product > .post_content_holder > .post_text > .post_text_inner > .post_info {
    display: none;
}

@media only screen and (max-width: 600px) {
    .search-container > div > div > div > article > .post_content_holder > .post_text > .post_text_inner > .entry_title > span,
    .search-container > div > div > div > article > .post_content_holder > .post_text > .post_text_inner > .entry_title > a {
        font-size: 35px;
        line-height: 45px;
    }
    
    .search-container > div > div > div > article > .post_content_holder > .post_text > .post_text_inner > .entry_title {
        line-height: 55px;
    }
}


/* LI CONTAINER */
.search-container > div > div > div > article > .post_content_holder > .post_text > .post_text_inner {
    transition: all ease 0.3s;
    padding-left: 35px;
}

.search-container > div > div > div > article > .post_content_holder > .post_text > .post_text_inner:hover {
    border-radius: 15px;
    box-shadow: 0px 0px 23px #e5e5e5
}

/* HIDES PAGES FROM SEARCH RESULTS */
.search-container > div > div > div > .page {
    display: none;
}